body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	background-color: #155E29;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
#header_div {
	text-align: center;
	min-width:1020px;
	width:auto !important;
	width:100%;
	background-color: #0D230F;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#tl_corner {
	float: left;
}
#tr_corner {
	float: right;
}
.prodttl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.smallbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.maintable {
	background-color: #155E29;
	background-repeat: no-repeat;
}
#main_div {
	background-color: #155E29;
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-bottom: 4px;
	min-width:980px;
	width:auto !important;
	width:100%;
	margin: auto;
	padding-right: 20px;
	padding-left: 20px;
}
#footnav_div {
	font-size: 9px;
	color: #FFF;
	clear: both;
	float: right;
}
#footnav_div a {
	color: #FFFFFF;
	text-decoration: none;
}


.clearboth {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.cright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	float: right;
	color: #FFFFFF;
	text-decoration: none;
}
.contenttable {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #163116;
	border-left-color: #163116;
}
.contenttable2 {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #163116;
	border-left-color: #163116;
	background-color: #FFFFFF;
}
.newsdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-transform: uppercase;
}
.crumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-transform: uppercase;
	float: left;
	margin-bottom: 10px;
}
.enquirylink_div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	float: right;
	margin-bottom: 10px;
}
.aboutpiccaption {
	margin-top: 2px;
	width: 285px;
}
.about_pics {
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.crumbs a {
	color: #666666;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.contacttxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 12px;
}
.contactdet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a {
	color: #000000;
}
.jobttl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DB230A;
	text-transform: uppercase;
}
.3dthumb {
	border: 1px solid #666666;
}
.navtd {
	background-image: url(../images/navbg.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
}
.headtd {
	background-color: #181D19;
	background-image: url(../images/headerbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.vacancyttl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0D230F;
}
.homel_td {
	padding-right: 5%;
}
.homer_td {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #1C7120;
}
#nav_div {
	background-image: url(../images/navbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	clear: both;
	min-width:1020px;
	width:auto !important;
	width:100%;
}
#content_div {
	background-color: #FFF;
	padding: 10px 2%;
	margin-top: 12px;
	text-align: center;
	min-height:450px;
	height:auto !important;
	height:450px;
}
.ttl_div {
	clear: both;
	padding-bottom: 12px;
}
.newscentre_td {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #155E29;
	border-left-color: #155E29;
}
.newsitem_div {
	width: 300px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #155E29;
	margin-bottom: 15px;
	padding-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#taca {
	float: left;
	margin-left: 10px;
	margin-top: 1px;
}
.abouttext_td {
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #155E29;
}
.aboutpics_td {
	padding-right: 30px;
}

.vacancy_div {
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #155E29;
}
.productleft_td {
	padding-right: 15px;
}
.productright_td {
	padding-left: 15px;
}
.productcentre_td {
	padding-left: 15px;
	padding-right: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #155E29;
	border-left-color: #155E29;
}
.prodtext_td {
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #155E29;
}
.prodpic_td {
	padding-left: 20px;
}
.proddet_left_td {
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #155E29;
}
.proddet_right_td {
	padding-left: 20px;
}
#galpictext_div {
	text-align: left;
	float: left;
	width: 230px;
	padding-left: 20px;
}
#galpiclarge {
	float: left;
}
.form_div {
	background-color: #EAEAEA;
	border: 1px solid #CCC;
	margin: auto;
	width: 520px;
}
.red {
	color: #C30;
}
